package com.crm.rely.backend.core.constant;

/**
 * 来源
 *
 * @author: houn
 */
public enum CustomWalletSourceEnum {

    MANAGER("MANAGER"),
    TRANSFER("TRANSFER"),
    RAFFLE("RAFFLE"),
    //返现
    CASHBACK("CASHBACK"),
    INTERESTRATE("INTERESTRATE");
    private String code;


    CustomWalletSourceEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public boolean equals(String type) {
        return code.equals(type);
    }
}
